{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:17Z"
    },
    "lastModificationSignature": "81b8dfd390f6a3d85909407e49d474292b9e27df4d4fe2c3057f3b12d45e4ee0"
  }
}